=== modified file 'extra/Makefile.am'
--- extra/Makefile.am	2008-06-30 05:41:20 +0000
+++ extra/Makefile.am	2008-06-30 23:35:41 +0000
@@ -15,7 +15,7 @@
 
 INCLUDES =		-I$(top_builddir)/include -I$(top_srcdir)/include \
 			-I$(top_srcdir)/sql
-LDADD =			@CLIENT_EXTRA_LDFLAGS@ ../mysys/libmysys.a \
+LDADD =			../mysys/libmysys.a \
 			../dbug/libdbug.a ../strings/libmystrings.a \
 			-lz
 BUILT_SOURCES=		$(top_builddir)/include/mysqld_error.h \

=== modified file 'libmysql/Makefile.shared'
--- libmysql/Makefile.shared	2008-06-28 06:45:02 +0000
+++ libmysql/Makefile.shared	2008-06-30 23:35:41 +0000
@@ -108,7 +108,7 @@
 conf_to_src_LDADD=
 #force static linking of conf_to_src - essential when linking against
 #custom installation of libc
-conf_to_src_LDFLAGS=@NOINST_LDFLAGS@
+conf_to_src_LDFLAGS=
 
 # Don't update the files from bitkeeper
 %::SCCS/s.%

=== modified file 'sql/Makefile.am'
--- sql/Makefile.am	2008-06-30 19:58:51 +0000
+++ sql/Makefile.am	2008-06-30 23:35:41 +0000
@@ -112,7 +112,7 @@
 nodist_mysqld_SOURCES =	mini_client_errors.c pack.c client.c my_time.c
 
 gen_lex_hash_SOURCES =	gen_lex_hash.cc
-gen_lex_hash_LDFLAGS =  @NOINST_LDFLAGS@
+gen_lex_hash_LDFLAGS =  
 
 mysql_tzinfo_to_sql_SOURCES = tztime.cc
 mysql_tzinfo_to_sql_CXXFLAGS= -DTZINFO2SQL

=== modified file 'storage/myisam/Makefile.am'
--- storage/myisam/Makefile.am	2008-06-25 05:29:13 +0000
+++ storage/myisam/Makefile.am	2008-06-30 23:35:41 +0000
@@ -33,17 +33,17 @@
 pkglib_LIBRARIES =	libmyisam.a
 bin_PROGRAMS =		myisamchk myisamlog myisampack myisam_ftdump
 myisamchk_DEPENDENCIES=	$(LIBRARIES)
-myisamchk_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+myisamchk_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 myisamlog_DEPENDENCIES=	$(LIBRARIES)
-myisamlog_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+myisamlog_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 myisampack_DEPENDENCIES=$(LIBRARIES)
-myisampack_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+myisampack_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
@@ -52,34 +52,34 @@
 			fulltext.h ftdefs.h ft_test1.h ft_eval.h \
 			ha_myisam.h mi_extrafunc.h
 mi_test1_DEPENDENCIES=	$(LIBRARIES)
-mi_test1_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+mi_test1_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 mi_test2_DEPENDENCIES=	$(LIBRARIES)
-mi_test2_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+mi_test2_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 mi_test3_DEPENDENCIES=	$(LIBRARIES)
-mi_test3_LDADD=		@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+mi_test3_LDADD=		libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 #ft_test1_DEPENDENCIES=	$(LIBRARIES)
 #ft_eval_DEPENDENCIES=	$(LIBRARIES)
 myisam_ftdump_DEPENDENCIES=	$(LIBRARIES)
-myisam_ftdump_LDADD =			@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+myisam_ftdump_LDADD =			libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 rt_test_DEPENDENCIES=	$(LIBRARIES)
-rt_test_LDADD =			@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+rt_test_LDADD =			libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz
 sp_test_DEPENDENCIES=	$(LIBRARIES)
-sp_test_LDADD =			@CLIENT_EXTRA_LDFLAGS@ libmyisam.a \
+sp_test_LDADD =			libmyisam.a \
 			$(top_builddir)/mysys/libmysys.a \
 			$(top_builddir)/dbug/libdbug.a \
 			$(top_builddir)/strings/libmystrings.a -lz

